Foros del Web » Creando para Internet » Diseño web »

mod_fcgid

Estas en el tema de mod_fcgid en el foro de Diseño web en Foros del Web. Hola, a todos. Soy nuevo en el forum Bueno tengo un rpoblema, tengo instalado centos 4.3 con apache 2.0.52, a mas de eso tengo instalado ...
  #1 (permalink)  
Antiguo 09/04/2008, 12:11
 
Fecha de Ingreso: abril-2008
Mensajes: 2
Antigüedad: 9 años, 8 meses
Puntos: 0
mod_fcgid

Hola, a todos.
Soy nuevo en el forum
Bueno tengo un rpoblema, tengo instalado centos 4.3 con apache 2.0.52, a mas de eso tengo instalado Ruby on rails.
El apache funciona correctamente y de igual manera las otras cosas, lo que tengo es que necesito instalar el mod_fcgid para lo cual segui unos pasos proimero imnstale el fcgi2.4.0 todo bien hasta ahi, en el momento en que quiero instalr el mod_fcgid 1.0.9 no me deja me da un error de que no encuentra el directorio build/special.mk de igual manera me dice que en este directorio tengo que cambiar el MakeFile topdir para que busque el directorio buil pero no existe en httpd2.0.52 eso creo o hay como instalar ese directorio, asi que no encuentra el directorio build para poder hacer el make y luego make install, se que instalando la version httpd 2.2.8. encuentra el directorio build y se instalad normalmente, pero la cuestion es que necesito obligatoriamente instalar el mod_fcgid con la version httpd2.0.52.

Espero me puiedan ayudar
Gracias de antemano
  #2 (permalink)  
Antiguo 10/04/2008, 16:01
 
Fecha de Ingreso: abril-2008
Mensajes: 2
Antigüedad: 9 años, 8 meses
Puntos: 0
Re: mod_fcgid

Soy yo mismo.

Ya logre instalar, solo tenia que haber instalado el httpd-devel x.x.x

y listo se instala el mod_fcgid tranquilamente
Atención: Estás leyendo un tema que no tiene actividad desde hace más de 6 MESES, te recomendamos abrir un Nuevo tema en lugar de responder al actual.
Respuesta




La zona horaria es GMT -6. Ahora son las 01:04.